#contmaster{background:#231F20;}
#contmaster li a{color:#ccc!important;font-size:18px;}
#contmaster h2{color:#ccc!important;font-size:24px;font-weight:600;padding-left:28px}
#contmaster h3{color:#ccc!important;font-size:24px;padding-left:14px;padding-bottom:14px;padding-top:14px;}
.contform >input{border:none!important;box-shadow:none!important;border-bottom:1px solid #1C75B9!important;border-radius:4px!important;margin-top:3px!important;background:#efefef!important;}
.contform >textarea{border:none!important;box-shadow:none!important;border-bottom:1px solid #1C75B9!important;border-radius:4px!important;margin-top:3px!important;background:#fefefe!important;overflow-y:hidden;height:80px!important;}
.continfo{line-height:21px;color:#ccc!important;}
.continfo .stro{font-weight:lighter;float:left;color:#fff;}
.continfo .stro a:hover{color:#6C9CCB;}
.continfo .telephone{padding-top:20px;}
.continfo > i{margin-right:-15px!important;color:#666;}
.continfo > i.fa-google-plus{margin-right:3px!important;}
.continfo > h4{font-size:20px;}
.cont{padding:15px 0;}
.arg{border-right:1px solid #ABABAB!important;}
.form-group{margin-bottom:0px!important;}
.form-control{}
.success{padding:1em;margin-bottom:0.75rem;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);color:#468847;background-color:#dff0d8;border:1px solid #d6e9c6;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.error{padding:1em;margin-bottom:0.75rem;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);color:#b94a48;background-color:#f2dede;border:1px solid rgba(185, 74, 72, 0.3);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.tabs-left > .nav-tabs{border-right:1px solid #666!important;}
@media screen and (max-width:767px){.arg{border-right:0px!important;}
.contform{padding-top:30px;}
.col-md-1{display:none;}
}
